/** page_editor_view_new/website_data/330594/889774/41917744/52/34140318/b56f97da745440638bcfa8aec5955191/page_editor.css **/
#i656{position:relative;}#ipw7{position:relative;}#izn1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#immk{width:100%;min-height:auto;max-width:100%;padding:10px;}#ia1n{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#i3jm2{margin:10px 0 10px 0;}#ikaqh{width:100%;height:100%;overflow:hidden;max-height:100%;}#iiyku{width:100%;height:100%;margin-left:auto;margin-top:auto;}#i225b{margin:10px 0 10px 0;}#iax2i{width:100%;height:100%;overflow:hidden;max-height:100%;}#i2yck{width:100%;height:100%;margin-left:auto;margin-top:auto;}#imey4{position:relative;z-index:auto;}#ihay8{position:relative;z-index:auto;}@media (max-width: 1024px){#izn1{flex:1 1 100%;max-width:100%;height:auto;}#ia1n{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#izn1{flex:1 1 100%;max-width:100%;height:auto;}#ia1n{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i656 {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i656 {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i656 {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */